/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "New"; ObjectID = "HpS-Yv-hKF"; */
"HpS-Yv-hKF.title" = "Poster";

/* Class = "NSMenuItem"; title = "Unsent invoices"; ObjectID = "YHd-oY-xx8"; */
"YHd-oY-xx8.title" = "Fakturaer";

/* Class = "NSMenuItem"; title = "Ledger"; ObjectID = "8Xv-wU-tSk"; */
"8Xv-wU-tSk.title" = "Hovedbog";

/* Class = "NSMenuItem"; title = "Balance report"; ObjectID = "Bxo-br-9BO"; */
"Bxo-br-9BO.title" = "Balance";

/* Class = "NSMenuItem"; title = "Profit/loss report"; ObjectID = "mIj-kU-M11"; */
"mIj-kU-M11.title" = "Driftsregnskab";

/* Class = "NSButtonCell"; title = "Blank document"; ObjectID = "8jS-l2-dHn"; */
"8jS-l2-dHn.title" = "Tomt dokument";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Tk7-Ys-ME8"; */
"Tk7-Ys-ME8.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Chart name"; ObjectID = "BiZ-gT-RWd"; */
"BiZ-gT-RWd.title" = "Kontoplansnavn";

/* Class = "NSPanel"; title = "Choose a chart of accounts"; ObjectID = "hmU-on-CKN"; */
"hmU-on-CKN.title" = "Vælg et kontoplansnavn";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "R5u-IX-oAP"; */
"R5u-IX-oAP.title" = "Beskrivelse";

/* Class = "NSMenu"; title = "Export"; ObjectID = "2MG-99-H3b"; */
"2MG-99-H3b.title" = "Eksport";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "nGT-S7-drR"; */
"nGT-S7-drR.title" = "Eksport";

/* Class = "NSMenuItem"; title = "Import .SIE…"; ObjectID = "O0A-5O-82i"; */
"O0A-5O-82i.title" = "Importér .SIE…";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "397"; */
"397.title" = "Ligaturer";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "410"; */
"410.title" = "Ligaturer";

/* Class = "NSMenuItem"; title = "New window"; ObjectID = "1YR-zd-Qzh"; */
"1YR-zd-Qzh.title" = "Nyt vindue";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Tilbagestil til Gemt";

/* Class = "NSMenuItem"; title = "Economacs Help"; ObjectID = "493"; */
"493.title" = "Economacs Hjælp";

/* Class = "NSTextFieldCell"; title = "VAT number:"; ObjectID = "snK-Fd-MRN"; */
"fKW-PS-NoY.title" = "Momsnummer:";

/* Class = "NSButtonCell"; title = "Registered for VAT"; ObjectID = "xqy-Br-DRF"; */
"kTM-7S-ZXE.title" = "Momsregistreret";

/* Class = "NSTextFieldCell"; title = "Organisation number:"; ObjectID = "BVo-KL-HUW"; */
"MoQ-UN-KQc.title" = "Organisationsnummer:";

/* Class = "NSMenuItem"; title = ".SIE…"; ObjectID = "crq-1O-Y4p"; */
"crq-1O-Y4p.title" = ".SIE…";

/* Class = "NSMenuItem"; title = ".XML…"; ObjectID = "M3A-ml-qpI"; */
"M3A-ml-qpI.title" = ".XML…";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Åbn seneste";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Åbn seneste";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Slet menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Indstillinger…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Tjenester";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Tjenester";

/* Class = "NSMenuItem"; title = "Hide iOrdning"; ObjectID = "134"; */
"134.title" = "Skjul Economacs";

/* Class = "NSMenuItem"; title = "Quit iOrdning"; ObjectID = "136"; */
"136.title" = "Slut Economacs";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Skjul andre";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Vis alle";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Vindue";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Stop oplæsning";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Start oplæsning";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Vælg alt";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Klip";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Stavekontrol og grammatik";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Kontroller dokument nu";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Fjern";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Sæt ind";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Vis stavekontrol og grammatik";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Rediger";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Fortryd";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Find næste";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Find…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Gå til det valgte";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Tale";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Tale";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Find forrige";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Gentag";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Stavekontrol og grammatik";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Rediger";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Find";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Løbende stavekontrol";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Find";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Søg med det valgte";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimer";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Vindue";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Oversigt";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Oversigt";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Vis værktøjslinje";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Indstil værktøjslinje…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Kontroller grammatik under stavekontrol";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Erstatninger";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Erstatninger";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Smart kopiering/indsættelse";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Typografiske anførselstegn";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Smarte henvisninger";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "374"; */
"374.title" = "Format";

/* Class = "NSMenu"; title = "Format"; ObjectID = "375"; */
"375.title" = "Format";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "376"; */
"376.title" = "Skrift";

/* Class = "NSMenu"; title = "Font"; ObjectID = "387"; */
"387.title" = "Skrift";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "388"; */
"388.title" = "Vis skrifter";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "389"; */
"389.title" = "Fed";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "390"; */
"390.title" = "Kursiv";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "391"; */
"391.title" = "Understreg";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "393"; */
"393.title" = "Større";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "394"; */
"394.title" = "Mindre";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "396"; */
"396.title" = "Knibning";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "398"; */
"398.title" = "Grundlinje";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "400"; */
"400.title" = "Vis farver";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "402"; */
"402.title" = "Kopier skriftsnit";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "403"; */
"403.title" = "Sæt skriftsnit ind";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "404"; */
"404.title" = "Grundlinje";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "405"; */
"405.title" = "Brug standard";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "406"; */
"406.title" = "Hævet skrift";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "407"; */
"407.title" = "Sænket skrift";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "408"; */
"408.title" = "Hæv";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "409"; */
"409.title" = "Sænk";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "411"; */
"411.title" = "Brug standard";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "412"; */
"412.title" = "Brug intet";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "413"; */
"413.title" = "Brug alle";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "414"; */
"414.title" = "Knibning";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "415"; */
"415.title" = "Brug standard";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "416"; */
"416.title" = "Brug intet";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "417"; */
"417.title" = "Strammere";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "418"; */
"418.title" = "Løsere";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "449"; */
"449.title" = "Forvandlinger";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Forvandlinger";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "451"; */
"451.title" = "Med store bogstaver";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "452"; */
"452.title" = "Med små bogstaver";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "453"; */
"453.title" = "Med store forbogstaver";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "457"; */
"457.title" = "Smarte henvisninger";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "458"; */
"458.title" = "Vis erstatninger";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Udskift tekst";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "465"; */
"465.title" = "Ret stavefejl automatisk";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "Indsæt og tilpas skriftsnit";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hjælp";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Hjælp";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "495"; */
"495.title" = "Text";

/* Class = "NSMenu"; title = "Text"; ObjectID = "496"; */
"496.title" = "Text";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "497"; */
"497.title" = "Venstrejuster";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "498"; */
"498.title" = "Centrer";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "499"; */
"499.title" = "Lige margener";

/* Class = "NSPanel"; title = "Uppdatering pågår"; ObjectID = "4wD-82-ruU"; */
"4wD-82-ruU.title" = "Migrering foretages";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Anbring alle forrest";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "500"; */
"500.title" = "Højrejuster";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "504"; */
"504.title" = "Vis lineal";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "505"; */
"505.title" = "Kopier lineal";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "506"; */
"506.title" = "Sæt lineal ind";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "532"; */
"532.title" = "Economacs";

/* Class = "NSMenuItem"; title = "iOrdning"; ObjectID = "56"; */
"56.title" = "Economacs";

/* Class = "NSMenu"; title = "iOrdning"; ObjectID = "57"; */
"57.title" = "Economacs";

/* Class = "NSMenuItem"; title = "About iOrdning"; ObjectID = "58"; */
"58.title" = "Om Economacs";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Åbn…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Luk";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Arkiver";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "77"; */
"77.title" = "Sidelayout…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Udskriv…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nyt";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Arkiv";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "8ml-36-v1C"; */
"8ml-36-v1C.title" = "Dubler";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "M5F-yn-EPu"; */
"M5F-yn-EPu.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "PC9-Ad-j1H"; */
"PC9-Ad-j1H.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Uppdaterar fil till nytt format…"; ObjectID = "aeY-cF-Ook"; */
"aeY-cF-Ook.title" = "Opdaterer nu til et nyt format";

/* Class = "NSMenuItem"; title = "Show chart of accounts"; ObjectID = "j3o-Hr-MOh"; */
"j3o-Hr-MOh.title" = "Vis konti";

/* Class = "NSMenuItem"; title = "Send E-mail to Our Support"; ObjectID = "Lcc-S1-wam"; */
"Lcc-S1-wam.title" = "Send e-post til support";

